{
    "email": "emrodma@aol.com",
    "pwd": "jojolina20!",
    "cookies": [
        {
            "name": "enforce_policy",
            "value": "gopay",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741426960.028941,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_check",
            "value": "yes",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744097721.547159,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "d_id",
            "value": "60279c512ace4cbbaa65cdbed7ef8e9b1709537721486",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744097751.754534,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TLTSID",
            "value": "46024488294846098458328625261372",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Strict"
        },
        {
            "name": "TLTDID",
            "value": "52410925880865732078095960051549",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741426770.788122,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "pxcts",
            "value": "c3630ffa-d9f9-11ee-ae94-d63ec0b93127",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "_pxvid",
            "value": "c361ecc7-d9f9-11ee-ae94-089e2572b482",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741073723,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "c",
            "value": "a94a0f7863d17470afcb",
            "domain": ".stats.paypal.com",
            "path": "/",
            "expires": 1744450736.258934,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "sc_f",
            "value": "CX0JOSnnmHr4vmGnllPj-zM6P2saZFP2OQzgCejhFhu6vDYMwPatF5mJElzNPrETe3jYyRxM2iMCkgwRm6WG5ot0rHo5egHNwpd6-G",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744450735.189399,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "KHcl0EuY7AKSMgfvHl7J5E7hPtK",
            "value": "vILjRxwI81neUfprn4zdRQ72gCPTvwNwSNzHMhJPZ5D6qZndaycPuk9Q3SE-su-JOj1zZLkxdJ_IYtyv",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744450735.152179,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "TfXMWj95u2_Zf1Kmv_GCUOjlGG8",
            "value": "SWnL2xOdtGc_oLkvDsfQUER8QuR0YySPg6VJUdRgf7Law8iOoSVYj3CsntxHuEpe2nup8eraMJc6WDXEYX_MQY9a25FZM2UDk3NjSZorAH0H-5Jrz73phcHg9u4XFS-ts9eOxBrkDqSYw7GuAHmEIkhN6Kzw7wCaqvTsVL8kf1wrL6CKxVq0ZJ2z-gi",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744097751.753842,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "DPz73K5mY4nlBaZpzRkjI3ZzAY3QMmrP",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "AV894Kt2TSumQQrJwe-8mzmyREO",
            "value": "",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "rmuc",
            "value": "fSEHo5F61R1fIP-Le6fRe3NWKrmHS8DS1jdpFoLt5DJYrMu6UFztGYqLm2hiKuNziy_pYyKnpiMfnSfJj1UYVpwc11SJ0gpN9t-t6mDnyEeNqyqSrArCkYLHURLA3K_0ahdPNj-QJP9Q9PWwDLW-NhIBnRiGUKKPxJNCmJyjk-r8NnfKD7cLv9HUFsx40ZxPr2WW2P129VNQbn0UVIAGm-Ikfsy",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744450610.411233,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "cookie_prefs",
            "value": "T%3D1%2CP%3D1%2CF%3D1%2Ctype%3Dexplicit_banner",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741073774.627821,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_gcl_au",
            "value": "1.1.1010367733.1709706973",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1717666918,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "_ga",
            "value": "GA1.2.642439101.1709706973",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744450918.429454,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "login_email",
            "value": "emrodma%40aol.com",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744450610.410656,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "ui_experience",
            "value": "login_preference%3Dpassword_login%26login_type%3DEMAIL_PASSWORD%26home%3D2",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744450610.411129,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "nsid",
            "value": "s%3AwTaq_MvxWmUFhL-bdlMN_xAf2kXNgHH_.Nl9ph4lyqMCCMWZG9ogZToyQr9Vnyct%2FDUA6eS%2B38LY",
            "domain": "www.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "1P_JAR",
            "value": "2024-03-04-07",
            "domain": ".google.com",
            "path": "/",
            "expires": 1712129758.560746,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "AEC",
            "value": "Ae3NU9MU0wRliM0BKzfdWiGvs8Ta0R1mWe42m6E10IcNPn-dK7UawSxPq24",
            "domain": ".google.com",
            "path": "/",
            "expires": 1725089757.945002,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "NID",
            "value": "512=e80w_1AdrGNp5rh7sBdcJBgpwMIsfshxQIRD03EIWNMnwAOp6IbHWd6ktllF6ZpKoO3ju0hwOpE_mhEgjRQlSYSnvt7o4ZIw1uzgWm_nt5AVCnUC8-hgZ9oC1PzFj2HALfXaHpoY54daGSHp1KzBL2h3-1WqMrgbLMNHadmn9wXpejLRtbxM",
            "domain": ".google.com",
            "path": "/",
            "expires": 1725348958.424861,
            "httpOnly": true,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "ts_c",
            "value": "vr%3D08637c4818e0aa383c2b2c80fdf91dd8%26vt%3D1d6bfe7818e0aa38305eaaa3ffb337d5",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451015.535975,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_gid",
            "value": "GA1.2.1589863931.1709890605",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709977318,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "rssk",
            "value": "d%7DC9%406%3C%3D%3E479%3D%3CB%3A%3Exqx%3Eop8qznqr%3F19",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709891507.494094,
            "httpOnly": false,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "id_token",
            "value": "idtoken18921d5e90634d90b0ecafd1d6fc50aa",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "fn_dt",
            "value": "71ed8780269f4986aeefbf2ec63cf8e1",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "X-PP-ADS",
            "value": "AToBMdzqZYaCDPmbo.G1JTLfxp8cXd0",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1741426609.411472,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "LANG",
            "value": "en_US%3BUS",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709922516.029358,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "SEGM",
            "value": "bRdV1vB0ebq9RKdAb3xSHowCi6QnnlCiDOLNk8i1mAuLl1vTbzHQwWajSsMe8mvoWiJtY1GnpzN4Y-sixGy7BQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "l7_az",
            "value": "dcg15.slc",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709892732.7444,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "nsid",
            "value": "s%3AdU56BBxCirJrBnqrLryg4l5s5XYNf2nC.EcDVakeTYpvFAX0zV4OsaxmZIHL6BpMB8O%2FGHD4ZTfE",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_ALGOLIA",
            "value": "anonymous-03ae4a34-4936-43a8-a470-19f94b02bdef",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": 1725442918,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "dnw_ct",
            "value": "szkFjYUtdO4dtQfMNtm3EO4aAHz%2BOBc50UT%2Fk%3D",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "tsrce",
            "value": "developernodeweb",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1710150159.029445,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "HaC80bwXscjqZ7KM6VOxULOB534",
            "value": "AQR-gAyEdvh12grAApWI-Wu6Z24UHDH8IWLppQmbdhnorswmEK92XF3I8oDXpn0vkUMZV7t7AcuKpxcW5SN5TGv-DFEiUkXtbd-G9I6NiZxE-osmf-_7zybzbmotdmPwp2TGMW",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "x-pp-s",
            "value": "eyJ0IjoiMTcwOTg5MDk1OTU5MiIsImwiOiIwIiwibSI6IjAifQ",
            "domain": ".paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        },
        {
            "name": "_gat",
            "value": "1",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1709891038,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Lax"
        },
        {
            "name": "tcs",
            "value": "main%3Adeveloper%3Adashboard%3Aapplications%7Ccopy-to-clipboard-banner",
            "domain": "developer.paypal.com",
            "path": "/",
            "expires": -1,
            "httpOnly": false,
            "secure": true,
            "sameSite": "None"
        },
        {
            "name": "_dd_s",
            "value": "rum=0&expire=1709891910233",
            "domain": "www.paypal.com",
            "path": "/",
            "expires": 1709891915,
            "httpOnly": false,
            "secure": false,
            "sameSite": "Strict"
        },
        {
            "name": "ts",
            "value": "vreXpYrS%3D1804499015%26vteXpYrS%3D1709892815%26vr%3D08637c4818e0aa383c2b2c80fdf91dd8%26vt%3D1d6bfe7818e0aa38305eaaa3ffb337d5%26vtyp%3Dreturn",
            "domain": ".paypal.com",
            "path": "/",
            "expires": 1744451015.535901,
            "httpOnly": true,
            "secure": true,
            "sameSite": "Lax"
        }
    ]
}